HIME(1)

NAME
hime-gtab2cin - converts gtab input method table to cin table

SYNOPSIS
hime-gtab2cin [<file>]

DESCRIPTION
hime-gtab2cin converts from gtab input method table (used by gcin and hime) to cin. If the file path is not provided, the file path will be asked from standard input.

SEE ALSO
hime(1), hime-setup(1).

AUTHOR
hime-gtab2cin was written by Huang, Kai-Chang (Solomon Huang) <kaichanh@gmail.com>